Subject: SEO Candidate - Deepak Bhardwaj
From: Deepak Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 04:25:12 -0500

| | SEO  Test

Name | Deepak Bhardwaj
E-mail | [email-masked]
Phone Number | (110059) 9990748757
Where do you currently live (area) | Uttam Nagar East - New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Webhelp | SEO | (did not give resign yet) working | 28,000
Previous Employer 1 | Aerolite technologies | SEO Executive | 11/02/2020 | 14,000
Previous Employer 2 | sftsolution | Digital Marking Executive | 10/07/2019 | 12,000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Currently I am working on businesstalkmagazine.com

Here are the keywords

1.healthcare companies in India
2.startups in Hyderabad
3.who is the best singer in India
4.most popular cartoon in India
5.startups in Mumbai
6.list of aerospace companies in Bangalore
7.india top 10 singers
8.how to get rid of neck fat
9.Indian shoes brand
10.top 10 Indian shoes brand
11.top 10 scientists of India
12.models in world
13.aerospace industries in Bangalore
14.top 10 pharma companies in India 2022
15.top 10 books in India
16.bangalore aeronautical companies
17.top brand footwear
18.healthcare organizations in India
19.top 10 models in the world
20.who is no 1 singer in India

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | I was working on stabeto.com at last company.

Give a list of Keywords that you have ranked and name of websites

businesstalkmagazine.com

1.healthcare companies in India
2.startups in Hyderabad
3.who is the best singer in India
4.most popular cartoon in India
5.startups in Mumbai
6.list of aerospace companies in Bangalore
7.india top 10 singers
8.how to get rid of neck fat
9.indian shoes brand
10.top 10 Indian shoes brand
11.top 10 scientists of India
12.models in world
13.aerospace industries in Bangalore
14.top 10 pharma companies in India 2022
15.top 10 books in India
16.bangalore aeronautical companies
17.top brand footwear
18.healthcare organizations in India
19.top 10 models in the world
20.who is no 1 singer in India

How do you do Keyword Research? | I do keyword research by Aherf tool.

What activities do you perform Off Page?

1.Blog post
2. Guest post
3. profile posting
4. Forum post

| |